/* Copyright Dynarch.com, 2003-2005.  All Rights Reserved. */

@import url("hmenu.css");

div.dynarch-horiz-menu { background-color: #010066; color: #404e82; border-color: #404e82; }
div.dynarch-horiz-menu table { color: #ffffff; }
div.dynarch-horiz-menu table tr td.hover { background-color: #010066; color: #0099ff; }
div.dynarch-horiz-menu table tr td.active { background-color: #010066; color: #0099FF; }

div.dynarch-horiz-menu table tr td.hover table { color: #ffffff; }

div.dynarch-horiz-menu table tr td.active table { color: #ffffff; }
div.dynarch-horiz-menu table tr td.separator div { border-right-color: #ffffff; border-left-color: #ffffff; margin-right: 3px; }

div.dynarch-popup-menu { background-color: #ffffff; padding: 0; color: #c0c0c0; }
div.dynarch-popup-menu tr.item.hover { background-color: #0099ff; color: #ffffff; }
div.dynarch-popup-menu tr.item.active { background-color: #0099ff; color: #ffffff; }
div.dynarch-popup-menu tr.separator td div { background: #ffffff; }